#ratner-homepage-wrapper {
	box-sizing: border-box;
	margin-top: -70px;
	padding-top: 50px;
	background: #680013;
	background-image: url('/media/lucedu/giving/images/ratnerendowments/ratner-pattern.png');
}

#ratner-homepage-wrapper .span12,
#ratner-homepage-wrapper .span50 { display: block; box-sizing: border-box; }

#ratner-homepage-wrapper .span12 {
	margin: 0;
  height: 600px;
  max-height: 600px;
}

#ratner-homepage-wrapper .span50 { float: left; margin: 0; padding: 0; width: 50%; }

#ratner-homepage-wrapper .span50.left, .span50.right { display: table; height: 100%; }

#ratner-homepage-wrapper .span50.left .ratner-content {
  display: table-cell;
  vertical-align: bottom;
  padding: 0 0 100px;
  color: #dddddd;
}

#ratner-homepage-wrapper .span50.right { overflow: hidden; }

#ratner-mobile-image-wrapper { display: none !important; }

.span50 .ratner-content h5.ratner-label {
  margin: 0 0 15px;
  font-family: 'Arial', sans-serif !important;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.45;
  letter-spacing: .02em;
  word-spacing: .0175em;
  text-transform: uppercase;
}

.span50 .ratner-content h1.ratner-headline {
  margin: 0 0 5px 0;
  font-family: 'Georgia', serif;
  font-size: 5vw;
  font-weight: bold;
  letter-spacing: -0.0175em;
}

.span50 .ratner-content p.ratner-intro {
  margin: 0 0 20px;
  font-family: 'Georgia', serif;
  font-size: 1.5em;
  line-height: 1.6;
  letter-spacing: .015em;
  word-spacing: .045em;
}

.span50 .ratner-content p.ratner-links {
  margin: 0 0 30px;
  font-family: 'Arial', sans-serif !important;
  font-size: 1em;
  font-weight: bold;
  line-height: 1.35;
  text-transform: uppercase;
}

.span50 .ratner-content p.ratner-links a {
    margin: 0;
    letter-spacing: .015em;
    color: #ffffff !important;
    text-decoration: none;
    cursor: arrow;
    background-image: none;
}

span.pipe {
  position: relative;
  top: -1px;
  margin: 0 10px !important;
  font-weight: 100;
}

.span50.right {
  position: relative;
  padding: 0;
}

.span50 img.ratner-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

@media (max-width : 1200px) {

	#ratner-homepage-wrapper { padding-top: 50px; }
	
	#ratner-homepage-wrapper .span12 { height: 500px; max-height: 500px; }
	
	.span50 .ratner-content h5.ratner-label { font-size: 1.3em; }

	.span50 img.ratner-image { top: 3%; }

}

@media (max-width : 980px) {

  #ratner-homepage-wrapper { margin-top: -80px; padding: 30px 0 0; }

	#ratner-homepage-wrapper .span50.left .ratner-content { padding: 0 0 50px; }
	
	#ratner-homepage-wrapper .span12 { height: 400px; max-height: 400px; }
	
	.span50 .ratner-content h5.ratner-label { font-size: 1.15em; }
	
	.span50 .ratner-content p.ratner-intro { font-size: 1.25em; }
	
	.span50 .ratner-content p.ratner-links { margin: 0; font-size: .85em; }

	.span50 img.ratner-image { top: 3%; }
	
}

@media (max-width : 768px) {

	#ratner-homepage-wrapper .span50.left {
		display: block;
		padding: 80px 40px 40px;
		width: 100%;
	}

	#ratner-homepage-wrapper .span50.right { display: none; }

}

@media (max-width : 415px) {

	#ratner-homepage-wrapper {
		margin-top: -40px;
		padding: 0;
		background: #ffffff;
		background-image: none;
	}

	#ratner-mobile-image-wrapper {
		display: block !important;
		float: left;
		overflow: hidden;
	}
	
	#ratner-homepage-wrapper .span12 { height: auto; max-height: auto; }
	
	#ratner-homepage-wrapper .span50.left {
		padding: 40px;
		background: #680013;
		background-image: url('/media/lucedu/giving/images/ratnerendowments/ratner-pattern.png');
	}
	
	#ratner-homepage-wrapper .span50.mobile {
		float: left;
		margin: 0;
		padding: 0 20px;
		width: 100%;
		overflow: hidden;
	}
	
	.span50.mobile img.ratner-image { position: relative; }
	
	#ratner-homepage-wrapper .span50.left .ratner-content { padding: 0; color: #e2e2e2; }
	
	.span50.left .ratner-content h5.ratner-label { font-size: .95em; }

	
	.span50.left .ratner-content h1.ratner-headline { font-size: 12vw; margin: 0 0 10px; }
	
	.span50 .ratner-content p.ratner-intro { margin: 0 0 30px; }
	
	.span50.left .ratner-content p.ratner-links a {
		display: block;
		margin: 0 0 22px;
		width: 100%;
		font-size: 1.1em;
	}
	
	span.pipe { display: none; }

}

/* CSS - END */